Subject: CHARMM

From: Mccarron M <[email-masked]>
Date: Tue, 28 Feb 95 14:47:13 GMT

Has anyone out there carried out amino acid mutations using BLOCK
If so do you know how to get around the problem of having interactions
between three blocks (blocks 2 and 3 containing different side chains)

thanks in advance
Matthew
[email-masked]